import request from '@/utils/request'

// api地址
const api = {
  storeGoodsList:'storeKeeper/list',
  delGoods:'storeKeeper/delete'
}

// 店主--商品列表
export function storeGoodsList(param) {
  return request.get(api.storeGoodsList, { ...param })
}
//店主--删除/批量删除
export function delGoods(param) {
  return request.post(api.delGoods, { ...param })
}
